html, body {
  height: 100%;
  margin: 0 0 1px;
  padding: 0;
}
html {
  overflow-y: scroll;
}
	#cucaicor2012
	{
		
	}
		#cucaicor2012 .content
		{
			width:770px;
			min-height:600px;
			margin:0 auto;
		}

		#cucaicor2012 .content .subheader .botonera
		{
			position:absolute; right:10px; bottom:10px;
		}
			#cucaicor2012 .content .subheader .botonera a img
			{
				margin: 0 0 0 10px;
			}

		#cucaicor2012 .content .header .logo
		{
			float:left;
			margin:0 10px;
		}

		#cucaicor2012 .content .columna01 .rojo
		{
			float:left;
			width:270px;
		}

			#cucaicor2012 .content .columna01 .lista
			{
				list-style: disc;
			}
				#cucaicor2012 .content .columna01 .lista li
				{
					margin:10px 0;
				}
				#cucaicor2012 .content .columna01 .lista li a
				{
					font-size:12px;
				}
				#cucaicor2012 .content .columna01 .lista li a:hover
				{
					text-decoration:underline;
				}

			#cucaicor2012 .content .columna01 .lista.blanco
			{
			}
				#cucaicor2012 .content .columna01 .lista.blanco li
				{
					color:white;
				}
				#cucaicor2012 .content .columna01 .lista.blanco a
				{
					color:white;
				}
				#cucaicor2012 .content .columna01 .lista.blanco a:hover
				{
					font-weight:bold;
				}

			#cucaicor2012 .content .columna01 .lista.negro
			{
			}
				#cucaicor2012 .content .columna01 .lista.negro li
				{
					color:black;
				}
				#cucaicor2012 .content .columna01 .lista.negro a
				{
					color:black;
				}
				#cucaicor2012 .content .columna01 .lista.negro a:hover
				{
					font-weight:bold;
				}

		#cucaicor2012 .content .columna01 .verde
		{
			float:left;
			width:270px;
		}
			#cucaicor2012 .content .columna01 .verde ul
			{
				color:#666666;
			}
				#cucaicor2012 .content .columna01 .verde li a
				{
					color:white;
				}

		#cucaicor2012 .content .columna01 .verde
		{
			float:left;
			width:270px;
		}
			#cucaicor2012 .content .columna02 .verde ul
			{
				color:#666666;
				list-style:circle;
			}
				#cucaicor2012 .content .columna02 .verde li a
				{
					color:black;
					font-size:12px;
				}
				#cucaicor2012 .content .columna02 .verde li a:hover
				{
					text-decoration:underline;
					color:gray;
				}
